import request from '@/utils/request';


export async function coscoSupplier(params:any) {
  console.log(params,'params');
  
  return request('/api/system/coscoSupplier', {
    method: 'GET',
    params
  });
}

export async function library(params:any) {
  return request('/api/system/library', {
    method: 'GET',
    params
  });
}

export async function getAccessCategoryList(params:any) {
  return request('/api/system/library', {
    method: 'GET',
    params
  });
}

export async function getCategoryLibraryList(params:any) {
  return request('/api/system/library', {
    method: 'GET',
    params
  });
}

export async function getRiskList(params:any) {
  return request('/api/system/library', {
    method: 'GET',
    params
  });
}

export async function tianyanchaIc(params:any) {
  return request('/api/system/tianyancha', {
    method: 'GET',
    params
  });
}
